# Uses of Class
org.kapott.hbci.protocol.MultipleDEs

Packages that use MultipleDEs
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleDEs in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleDEs
Modifier and Type
Method
Description
`MultipleDEs`
MultipleDEsFactory.`createMultipleDEs(Node sfref, char delimiter, String path, char predelim0, char predelim1, StringBuffer res, int fullResLen, Document syntax, Hashtable<String,String> predefs, Hashtable<String,String> valids)`
`MultipleDEs`
MultipleDEsFactory.`createMultipleDEs(Node sfref, char delimiter, String path, Document syntax)`